Results 1 to 5 of 5

Thread: Hello and help me please

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Unhappy Hello and help me please

    I have managed to upset the very fine line between my wii being able to read games from an external hard drive.

    I installed the homebrew channel with lots of success and the USB GX loader was working a treat.

    HOWEVER, i (in a moment of madness) thought it would be a really good idea to do a system upate to verson 4.2. and now the link between USB loader doesnt work.

    Can somebody please help me with a guide or software needed to rectify this.

  2. #2
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Here is the guide to softmodding your 4.2 Wii, the first post is the tutorial:http://www.wiihacks.com/recommended-...tem-menus.html . Any questions about the softmod are to be posted in that very long thread. Good luck on recovering your Wii's function.

  3. #3
    Junior Member
    Join Date
    Nov 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Thank You

    I will give this a go and let you know how I got on.

  4. #4
    Junior Member
    Join Date
    Nov 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Smile Fan Bloody tastic

    Thats all I can say, thatnks to the advice from the post above, I am now up and running again, The USB loader is working again and the instructons were easy enough for me to follow.

    THANK YOU

  5. #5
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,587
    Thanks
    1,872
    Thanked 4,354 Times in 3,651 Posts
    Blog Entries
    5
    Just keep in mind, if you have Priiloader installed on a 4.2 system there's an option for blocking SYSTEM updates (not that there is one, but eventually...)

    I'm guessing no one ever found the hack for we 4.1 users which is actually where it's needed more.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •